Bump minSdkVersion to 19 due to WebView security problems for API <=18.
[PrivacyBrowser.git] / app / proguard-rules.pro
2015-09-11 Soren StoutnerInitial commit.